CVE-2013-6357

Properties

Published:
12.11.2013
Updated:
14.11.2013
Patch available:
Severity:
Medium
CVSS vector:
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Product:
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat
apache: tomcat

Vulnerability description

** DISPUTED ** Cross-site request forgery (CSRF) vulnerability in the Manager application in Apache Tomcat 5.5.25 and earlier allows remote attackers to hijack the authentication of administrators for requests that manipulate application deployment via the POST method, as demonstrated by a /manager/html/undeploy?path= URI.  NOTE: the vendor disputes the significance of this report, stating that "the Apache Tomcat Security team has not accepted any reports of CSRF attacks against the Manager application ... as they require a reckless system administrator."

References:

MISC:http://www.webapp-security.com/wp-content/uploads/2013/11/Apache-Tomcat-5.5.25-CSRF-Vulnerabilities.txt